/*  Drop Shadow Elements*/
#nav-wrapper .sf-menu a ,#sidebar h2,#sidebar .jg_recent_posts ul.recent-posts .most-recent-title a, #sidebar .jg_popular_posts ul.recent-posts .most-recent-title a ,#sidebar .jg_recent_posts ul.recent-posts .most-recent-excerpt, #sidebar .jg_popular_posts ul.recent-posts .most-recent-excerpt, #sidebar .widget-block p, #sidebar .textwidget, #sidebar .widget_serviceswidget .read-more a, #home-services-wrap p, #home-services-wrap h4, #home-services-wrap .read-more, #call-to-action h2, .home-post-content p, .home-post-content .more-link, #blog-list h3, .home-section-title h3, #home-blog h3, #home-blog .home-post-content a:hover, #sidebar .jg_recent_posts ul.recent-posts .most-recent-title a:hover, #sidebar .jg_popular_posts ul.recent-posts .most-recent-title a:hover, #sidebar .widget_serviceswidget .read-more a:hover, #comments ol.commentlist li.comment div.reply a:hover,#breadcrumb-wrap a:hover, #sub-nav-wrapper .sf-menu a, #more-animal-gallery, #home-animals-more, .portfolio li .more-link   {
filter: none;
}

@font-face {
    font-family: 'LatoLight';
    src: url('fonts/Lato-Light-webfont.eot');
    src: url('fonts/Lato-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Light-webfont.woff') format('woff'),
         url('fonts/Lato-Light-webfont.ttf') format('truetype'),
         url('fonts/Lato-Light-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

.the-content h1,
.the-content h2,
.the-content h3,
.the-content h4,
.the-content h5,
 .service h4,
.home-blog h2,
#home-blog h3,
h3.respond-title,
#blog-list h3,
#home-portfolio .details h4,
.entry-content h2,
.entry-content h1,
.entry-content h3,
.entry-content h4,
#content h2,
#content h1,
#content h3,
#content h4,
.widget-block h2, 
h3.post-title,
h2.strong-title,
#share span,
#nav-info-box span,
h3.blog-page-title {font-family: 'LatoLight';}

#post-content-wrap ul#filter a
{font-family: Arial, sans-serif!important;}
